Subject: Re: bug#10414: Wrong manpage name in automake 1.11.2

From: Stefano Lattarini <[email-masked]>
Date: Sun, 01 Jan 2012 10:01:43 +0100

On 12/29/2011 09:00 PM, Dagobert Michelsen wrote:
> Hi,
> 
> I have compiled automake 1.11.2 on Solaris 9 Sparc with Sun Studio 12 with
> OpenCSW build standards and get wrong man page names:
>
> /opt/csw/share/man/man1/aclocal-1.11.1
> /opt/csw/share/man/man1/automake-1.11.1
> 
> I think the origin are these wrong versions in the files
> 
> unstable9s% more automake.1 
> .so man1/automake-1.11.1
> unstable9s% more aclocal.1 
> .so man1/aclocal-1.11.1
>
Thanks for your report, but this is not an error IMHO: you are installing an
automake release for the 1.11.x, so its manpages get installed with a name
like "automake-1.11".  This has been true for the various past automake
releases as well.

Anyway, I'm not closing this bug report yet, in case you have something to
add, or there is something I've overlooked.  I will proceed to close it in
a few days if there is no objection.

Regards,
  Stefano